\documentclass[12pt,letterpaper]{article}
\usepackage{fullpage}
\usepackage[top=2cm, bottom=4.5cm, left=2.5cm, right=2.5cm]{geometry}
\usepackage{amsmath,amsthm,amsfonts,amssymb,amscd}
\usepackage{lastpage}
\usepackage{enumerate}
\usepackage{fancyhdr}
\usepackage{mathrsfs}
\usepackage{xcolor}
\usepackage{graphicx}
\usepackage{listings}
\usepackage{hyperref}

\hypersetup{%
  colorlinks=true,
  linkcolor=blue,
  linkbordercolor={0 0 1}
}
 
\renewcommand\lstlistingname{Algorithm}
\renewcommand\lstlistlistingname{Algorithms}
\def\lstlistingautorefname{Alg.}

\lstdefinestyle{Python}{
    language        = Python,
    frame           = lines, 
    basicstyle      = \footnotesize,
    keywordstyle    = \color{blue},
    stringstyle     = \color{green},
    commentstyle    = \color{red}\ttfamily
}

\setlength{\parindent}{0.0in}
\setlength{\parskip}{0.05in}

% Edit these as appropriate
\newcommand\course{MTRX1701}
\newcommand\hwnumber{5}                  % <-- homework number
\newcommand\NetIDa{Jacob Mackay}           % <-- NetID of person #1
\newcommand\NetIDb{j.mackay@acfr.usyd.edu.au}           % <-- NetID of person #2 (Comment this line out for problem sets)

\pagestyle{fancyplain}
\headheight 35pt
\lhead{\NetIDa}
\lhead{\NetIDa\\\NetIDb}                 % <-- Comment this line out for problem sets (make sure you are person #1)
\chead{\textbf{\Large Tutorial \hwnumber}}
\rhead{\course \\ \today}
\lfoot{}
\cfoot{}
\rfoot{\small\thepage}
\headsep 1.5em

\begin{document}

\part*{Sensing}

Assuming we have a system like our beloved washing machine, and want to ensure that the drum is spinning at the correct speed, how can we achieve that? We can guess input voltages until the correct one is found, or we can use a feedback system to automatically select the correct voltage.
\\
This still leaves a problem, how do we know how fast the drum is spinning? Of course, we must measure it! This is not always a trivial exercise. In systems analysis, our sensors are highlighted below. Our true motor speed is $y$, and our sensor tells us that the motor speed is $\hat{x}$ (ignore A, B, C for now). Sensors accept some stimulus, and output a signal. Factors describing the quality of this output are explored in this tutorial. 

\includegraphics[width=\textwidth]{system2.png}

\newpage

\section*{Problem 1}

Provide definitions for the following.

\begin{itemize}
\item Sensitivity \\

\item Linearity \\

\item Non-linearity \\

\item Linearisation \\

\item Accuracy \\

\item Precision \\

\item Resolution \\

\item Range \\

\end{itemize}



\section*{Problem 2}
Sensors as transfer functions.

\begin{itemize}

\item Why do we calibrate sensors? \\


\item How would we calibrate a sensor? \\



\end{itemize}

\section*{Problem 3}
Considering noise.

\begin{itemize}

\item What are some commonly encountered noise sources? \\

\item What is SNR? \\

\item What is a frequency based strategy to remove noise from a signal? \\

\item What is another strategy to enhance our estimation of some state using measurements? \\


\end{itemize}

\section*{Problem 4}
Define the following mathematical and statistical tools.

\begin{itemize}

\item Algebraic Mean \\

\item Standard Deviation \\

\item Variance \\

\item Gaussian Distribution \\

\item Frequency Decomposition \\

\item Linearisation \\


\end{itemize}


\section*{Problem 5}
What are some sensors commonly encountered in the field of robotics? \\
\\

\section*{Assignments}
Work on Assignment 2. Begin Part 2 by analysing the system, define the objectives of your which your design will attempt to fulfil, and simplify the problem by making and justifying assumptions and constraints.
   
\end{document}
